title: Scratch Accounts
paragraph: I have a lot of <a href="https://scratch.mit.edu/"Scratch</a> accounts, so here's a list of them all.
list:
  - type: link
    href: https://scratch.mit.edu/users/Steve0Greatness/
    text: "@Steve0Greatness"
  - type: link
    href: https://scratch.mit.edu/users/S0G/
    text: "@S0G"
  - type: link
    href: https://scratch.mit.edu/users/Steves_greatness/
    text: "@Steves_greatness"
  - type: link
    href: https://scratch.mit.edu/users/Scratch_C0/
    text: "@Scratch_C0"
  - type: link
    href: https://scratch.mit.edu/users/test-account4newidea/
    text: "@test-account4newidea"
  - type: link
    href: https://scratch.mit.edu/users/Anonymouslysignedin/
    text: "@Anonymouslysignedin"
  - type: link
    href: https://scratch.mit.edu/users/Ninjad-on-the-forums/
    text: "@Ninjad-on-the-forums"
  - type: link
    href: https://scratch.mit.edu/users/ScratchNewsWorldWide/
    text: "@ScratchNewsWorldWide"
  - type: link
    href: https://scratch.mit.edu/users/awesomecolors82/
    text: "@awesomecolors82"
  - type: link
    href: https://scratch.mit.edu/users/ghadskjfljdfskl/
    text: "@ghadskjfljdfskl"
  - type: link
    href: https://scratch.mit.edu/users/NotSteve0Greatness/
    text: "@NotSteve0Greatness"
  - type: link
    href: https://scratch.mit.edu/users/this_user/
    text: "@this_user"
  - type: link
    href: https://scratch.mit.edu/users/Steve0Comics/
    text: "@Steve0Comics"
  - type: link
    href: https://scratch.mit.edu/users/SteveDOTedu/
    text: "@SteveDOTedu"
  - type: link
    href: https://scratch.mit.edu/users/Qwertyamongus/
    text: "@Qwertyamongus"
  - type: link
    href: https://scratch.mit.edu/users/Steve0Greatness64/
    text: "@Steve0Greatness64"
  - type: link
    href: https://scratch.mit.edu/users/The-best-charry/
    text: "@The-best-charry"
  - type: link
    href: https://scratch.mit.edu/users/HatShirtPantsShoes/
    text: "@HatShirtPantsShoes"
  - type: link
    href: https://scratch.mit.edu/users/Steve-ist-Gut/
    text: "@Steve-ist-Gut"
  - type: link
    href: https://scratch.mit.edu/users/ForuminAsNew2Scratch/
    text: "@ForuminAsNew2Scratch"
  - type: link
    href: https://scratch.mit.edu/users/fc-/
    text: "@fc-"
  - type: link
    href: https://scratch.mit.edu/users/Clippy-Cat/
    text: "@Clippy-Cat"
  - type: link
    href: https://scratch.mit.edu/users/Steve_Greatness/
    text: "@Steve_Greatness"